al_get_new_window_title(3)

NAME

al_get_new_window_title - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const char *al_get_new_window_title(void)

DESCRIPTION

Returns the title that will be used when a new display is created. This returns the value that al_set_window_title(3) was called with. If that function wasn't called yet, the value of al_get_app_name(3) is returned as a default. The current implementation returns a pointer to a static buffer of which you should make a copy if you want to modify it.

SEE ALSO

al_set_window_title(3), al_set_new_window_title(3), al_create_display(3)

SINCE

5.1.12